cmd_arch/x86/kernel/acpi/wakeup_rm.o := gcc -Wp,-MD,arch/x86/kernel/acpi/.wakeup_rm.o.d  -nostdinc -isystem /usr/lib/gcc/i486-slackware-linux/4.5.2/include -I/usr/src/linux-3.3.4/arch/x86/include -Iarch/x86/include/generated -Iinclude  -include /usr/src/linux-3.3.4/include/linux/kconfig.h -D__KERNEL__ -D__ASSEMBLY__ -m32 -DCONFIG_AS_CFI=1 -DCONFIG_AS_CFI_SIGNAL_FRAME=1 -DCONFIG_AS_CFI_SECTIONS=1            -c -o arch/x86/kernel/acpi/wakeup_rm.o arch/x86/kernel/acpi/wakeup_rm.S

source_arch/x86/kernel/acpi/wakeup_rm.o := arch/x86/kernel/acpi/wakeup_rm.S

deps_arch/x86/kernel/acpi/wakeup_rm.o := \
  /usr/src/linux-3.3.4/arch/x86/include/asm/page_types.h \
    $(wildcard include/config/x86/64.h) \
  include/linux/const.h \
  include/linux/types.h \
    $(wildcard include/config/uid16.h) \
    $(wildcard include/config/lbdaf.h) \
    $(wildcard include/config/arch/dma/addr/t/64bit.h) \
    $(wildcard include/config/phys/addr/t/64bit.h) \
    $(wildcard include/config/64bit.h) \
  /usr/src/linux-3.3.4/arch/x86/include/asm/types.h \
  include/asm-generic/types.h \
  include/asm-generic/int-ll64.h \
  /usr/src/linux-3.3.4/arch/x86/include/asm/bitsperlong.h \
  include/asm-generic/bitsperlong.h \
  /usr/src/linux-3.3.4/arch/x86/include/asm/page_32_types.h \
    $(wildcard include/config/highmem4g.h) \
    $(wildcard include/config/highmem64g.h) \
    $(wildcard include/config/page/offset.h) \
    $(wildcard include/config/x86/pae.h) \

arch/x86/kernel/acpi/wakeup_rm.o: $(deps_arch/x86/kernel/acpi/wakeup_rm.o)

$(deps_arch/x86/kernel/acpi/wakeup_rm.o):
